.f-22 {
    font-size: 1.1rem;
}
.red-color {
    color: #f7101a;
}
.section-container {
    width: 98%;
    margin: 0 auto;
}
.form-header h2 {
    font-size: 1.75rem;
}
form .user-input input {
    width: 80%;
    /* margin-left: .5rem; */
}
@media screen and (max-width: 640px) {
    form .user-input input {
        width: 70%;
        /* margin-left: .5rem; */
    }
}
/* .form-button {
    width: 70%;
    margin: 0 auto;
    background-color: #025fe0;
    color: #fff;
    text-align: center;
    padding: .3rem 0;
    border-radius: .3em;
    -webkit-border-radius: .3em;
    -moz-border-radius: .3em;
    -ms-border-radius: .3em;
    -o-border-radius: .3em;
} */
.section-header h3{
    text-align: center;
    font-size: 1.75rem;
    padding-bottom: 1rem;
}

.majors-list{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    /* padding: 1rem; */
    margin-bottom: 1rem;
}
.majors-list .major-item {
    width: 49%;
    text-align: center;
    margin-bottom: .5rem;
    background-color: #fff;
}
.majors-list .major-item h4 {
    font-size: 1.2rem;
    padding-top: .5rem;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.majors-list .major-item p {
    font-size: 1.1rem;
}
.major-item .buttons-consult button {
    /* all:unset; */
    border: none;
    width: 50%;
    font-size: 1.1rem;
    float: left;
    padding: .2rem 0;
    color: #fff;
}
.buttons-consult .button1 {
    background-color: #3c6cfe;
}
.buttons-consult .button2 {
    background-color: #ec1e1e;
}
.device-list2 {
    display: flex;
    justify-content: space-between;
    margin: .5rem 0 1rem 0;
}
.button-style{
    width: 70%;
    margin: 0 auto;
    background-color: #025fe0;
    color: #fff;
    text-align: center;
    padding: .3rem 0;
    border-radius: .3em;
    -webkit-border-radius: .3em;
    -moz-border-radius: .3em;
    -ms-border-radius: .3em;
    -o-border-radius: .3em;
    font-size: 1.1rem;
}